Subject: tee-shirt

From: L J Clarke <[email-masked]>
Date: Thu, 9 Sep 93 18:23:04 BST

Perhaps the subprograms should have arguments.  Also it was suggested
that there could be an MPI baseball cap with the header files on it :-)
(Perhaps I can get one of these!)

Anyway, seriously, it's just a bit noisy, don't you think? And, I hope
the "back" text is not really a serious suggestion. 

Cheers
Lyndon

         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/